
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Rechercher un artiste ou un album";

/* "Find high-resolution cover art online" */
"5jq-5S-lyb.title" = "Recherchez des pochettes en ligne";

/* Searching… */
"acM-7r-IdL.title" = "Recherche en cours…";

/* No Results Found */
"Vkn-tV-xwH.title" = "Aucun résultat trouvé";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Rechercher";
"RbU-fK-OyO.paletteLabel" = "Rechercher";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Recherche manuelle";
"sSP-Pm-shy.paletteLabel" = "Recherche manuelle";
"sSP-Pm-shy.toolTip" = "Recherche manuelle";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "o1S-J0-yfx"; */
"nST-ud-dAh.label" = "Définir la pochette";
"nST-ud-dAh.paletteLabel" = "Définir la pochette";
"nST-ud-dAh.toolTip" = "Définir la pochette";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Dimensions:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normale";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Large";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
